using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SixGroup_Knowledge.Class
{
    public class FileListItem
    {
        public string id = "";
        public string name = "";
        public string content = "";
        public string gimage = "";
        public string did = "";

        public FileListItem(string id, string name, string gimage, string did, string content)
        {
            this.id = id.Trim();
            this.name = name;
            this.gimage = gimage.Trim();
            this.did = did.Trim();
            this.content = content.Trim();
        }
    }
}
